<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2025 Workiva-->
<!--r:844ed390-e634-4fb7-9355-a2843c00b385,g:cad78023-ed35-4e05-87dd-a5788c65743d-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:cvcy="http://www.cvcb.com/20250630" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2024-01-31" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.cvcb.com/20250630">
  <xs:import namespace="http://fasb.org/srt/2025" schemaLocation="https://xbrl.fasb.org/srt/2025/elts/srt-2025.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2025" schemaLocation="https://xbrl.fasb.org/us-gaap/2025/elts/us-gaap-2025.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2024-01-31" schemaLocation="https://www.xbrl.org/dtr/type/2024-01-31/types.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2025" schemaLocation="https://xbrl.sec.gov/dei/2025/dei-2025.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/ecd/2025" schemaLocation="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="cvcy-20250630_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="cvcy-20250630_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="cvcy-20250630_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="cvcy-20250630_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="Cover" roleURI="http://www.cvcb.com/role/Cover">
        <link:definition>0000001 - Document - Cover</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDBALANCESHEETSUnaudited" roleURI="http://www.cvcb.com/role/CONSOLIDATEDBALANCESHEETSUnaudited">
        <link:definition>9952151 - Statement - CONSOLIDATED BALANCE SHEETS&#160;(Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDBALANCESHEETSUnauditedParenthetical" roleURI="http://www.cvcb.com/role/CONSOLIDATEDBALANCESHEETSUnauditedParenthetical">
        <link:definition>9952152 - Statement - CONSOLIDATED BALANCE SHEETS&#160;(Unaudited) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFOPERATIONSUnaudited" roleURI="http://www.cvcb.com/role/CONSOLIDATEDSTATEMENTSOFOPERATIONSUnaudited">
        <link:definition>9952153 - Statement - CONSOLIDATED STATEMENTS OF OPERATIONS (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOMELOSSUnaudited" roleURI="http://www.cvcb.com/role/CONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOMELOSSUnaudited">
        <link:definition>9952154 - Statement - CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME&#160;(LOSS) (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFCHANGESINSHAREHOLDERSEQUITY" roleURI="http://www.cvcb.com/role/CONSOLIDATEDSTATEMENTSOFCHANGESINSHAREHOLDERSEQUITY">
        <link:definition>9952155 - Statement - CONSOLIDATED STATEMENTS OF CHANGES IN SHAREHOLDERS' EQUITY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTSOFCASHFLOWSUnaudited" roleURI="http://www.cvcb.com/role/CONSOLIDATEDSTATEMENTSOFCASHFLOWSUnaudited">
        <link:definition>9952156 - Statement - CONSOLIDATED STATEMENTS OF CASH FLOWS&#160;(Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisofPresentation" roleURI="http://www.cvcb.com/role/BasisofPresentation">
        <link:definition>9952157 - Disclosure - Basis of Presentation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinations" roleURI="http://www.cvcb.com/role/BusinessCombinations">
        <link:definition>9952158 - Disclosure - Business Combinations</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Investments" roleURI="http://www.cvcb.com/role/Investments">
        <link:definition>9952159 - Disclosure - Investments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansandAllowanceforCreditLossesonLoans" roleURI="http://www.cvcb.com/role/LoansandAllowanceforCreditLossesonLoans">
        <link:definition>9952160 - Disclosure - Loans and Allowance for Credit Losses on Loans</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillandIntangibleAssets" roleURI="http://www.cvcb.com/role/GoodwillandIntangibleAssets">
        <link:definition>9952161 - Disclosure - Goodwill and Intangible Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Deposits" roleURI="http://www.cvcb.com/role/Deposits">
        <link:definition>9952162 - Disclosure - Deposits</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingArrangements" roleURI="http://www.cvcb.com/role/BorrowingArrangements">
        <link:definition>9952163 - Disclosure - Borrowing Arrangements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeniorDebtSubordinatedDebentures" roleURI="http://www.cvcb.com/role/SeniorDebtSubordinatedDebentures">
        <link:definition>9952164 - Disclosure - Senior Debt &amp; Subordinated Debentures</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsandContingencies" roleURI="http://www.cvcb.com/role/CommitmentsandContingencies">
        <link:definition>9952165 - Disclosure - Commitments and Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherIncomeandExpense" roleURI="http://www.cvcb.com/role/OtherIncomeandExpense">
        <link:definition>9952166 - Disclosure - Other Income and Expense</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShare" roleURI="http://www.cvcb.com/role/EarningsPerShare">
        <link:definition>9952167 - Disclosure - Earnings Per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensation" roleURI="http://www.cvcb.com/role/ShareBasedCompensation">
        <link:definition>9952168 - Disclosure - Share-Based Compensation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurements" roleURI="http://www.cvcb.com/role/FairValueMeasurements">
        <link:definition>9952169 - Disclosure - Fair Value Measurements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEvents" roleURI="http://www.cvcb.com/role/SubsequentEvents">
        <link:definition>9952170 - Disclosure - Subsequent Events</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisofPresentationPolicies" roleURI="http://www.cvcb.com/role/BasisofPresentationPolicies">
        <link:definition>9955511 - Disclosure - Basis of Presentation (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsTables" roleURI="http://www.cvcb.com/role/BusinessCombinationsTables">
        <link:definition>9955512 - Disclosure - Business Combinations (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsTables" roleURI="http://www.cvcb.com/role/InvestmentsTables">
        <link:definition>9955513 - Disclosure - Investments (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansandAllowanceforCreditLossesonLoansTables" roleURI="http://www.cvcb.com/role/LoansandAllowanceforCreditLossesonLoansTables">
        <link:definition>9955514 - Disclosure - Loans and Allowance for Credit Losses on Loans (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillandIntangibleAssetsTables" roleURI="http://www.cvcb.com/role/GoodwillandIntangibleAssetsTables">
        <link:definition>9955515 - Disclosure - Goodwill and Intangible Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DepositsTables" roleURI="http://www.cvcb.com/role/DepositsTables">
        <link:definition>9955516 - Disclosure - Deposits (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeniorDebtSubordinatedDebenturesTables" roleURI="http://www.cvcb.com/role/SeniorDebtSubordinatedDebenturesTables">
        <link:definition>9955517 - Disclosure - Senior Debt &amp; Subordinated Debentures (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherIncomeandExpenseTables" roleURI="http://www.cvcb.com/role/OtherIncomeandExpenseTables">
        <link:definition>9955518 - Disclosure - Other Income and Expense (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareTables" roleURI="http://www.cvcb.com/role/EarningsPerShareTables">
        <link:definition>9955519 - Disclosure - Earnings Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationTables" roleURI="http://www.cvcb.com/role/ShareBasedCompensationTables">
        <link:definition>9955520 - Disclosure - Share-Based Compensation (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsTables" roleURI="http://www.cvcb.com/role/FairValueMeasurementsTables">
        <link:definition>9955521 - Disclosure - Fair Value Measurements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisofPresentationDetails" roleURI="http://www.cvcb.com/role/BasisofPresentationDetails">
        <link:definition>9955522 - Disclosure - Basis of Presentation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsNarrativeDetails" roleURI="http://www.cvcb.com/role/BusinessCombinationsNarrativeDetails">
        <link:definition>9955523 - Disclosure - Business Combinations - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsAssetsAcquiredandLiabilitiesAssumedDetails" roleURI="http://www.cvcb.com/role/BusinessCombinationsAssetsAcquiredandLiabilitiesAssumedDetails">
        <link:definition>9955524 - Disclosure - Business Combinations - Assets Acquired and Liabilities Assumed (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsAcquiredReceivablesDetails" roleURI="http://www.cvcb.com/role/BusinessCombinationsAcquiredReceivablesDetails">
        <link:definition>9955525 - Disclosure - Business Combinations - Acquired Receivables (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsTextualDetails" roleURI="http://www.cvcb.com/role/InvestmentsTextualDetails">
        <link:definition>9955526 - Disclosure - Investments - Textual (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsCarryingvalueandestimatedfairvalueDetails" roleURI="http://www.cvcb.com/role/InvestmentsCarryingvalueandestimatedfairvalueDetails">
        <link:definition>9955527 - Disclosure - Investments - Carrying value and estimated fair value (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsRealizedgainsandlossesDetails" roleURI="http://www.cvcb.com/role/InvestmentsRealizedgainsandlossesDetails">
        <link:definition>9955528 - Disclosure - Investments - Realized gains and losses (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsInvestmentsbycontractualmaturityDetails" roleURI="http://www.cvcb.com/role/InvestmentsInvestmentsbycontractualmaturityDetails">
        <link:definition>9955529 - Disclosure - Investments - Investments by contractual maturity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsUnrealizedlossesDetails" roleURI="http://www.cvcb.com/role/InvestmentsUnrealizedlossesDetails">
        <link:definition>9955530 - Disclosure - Investments - Unrealized losses (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsAllowanceforCreditLossDetails" roleURI="http://www.cvcb.com/role/InvestmentsAllowanceforCreditLossDetails">
        <link:definition>9955531 - Disclosure - Investments - Allowance for Credit Loss (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsCreditQualityIndicatorDetails" roleURI="http://www.cvcb.com/role/InvestmentsCreditQualityIndicatorDetails">
        <link:definition>9955532 - Disclosure - Investments - Credit Quality Indicator (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansandAllowanceforCreditLossesonLoansNarrativeDetails" roleURI="http://www.cvcb.com/role/LoansandAllowanceforCreditLossesonLoansNarrativeDetails">
        <link:definition>9955533 - Disclosure - Loans and Allowance for Credit Losses on Loans - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansandAllowanceforCreditLossesonLoansSummaryofOutstandingLoansDetails" roleURI="http://www.cvcb.com/role/LoansandAllowanceforCreditLossesonLoansSummaryofOutstandingLoansDetails">
        <link:definition>9955534 - Disclosure - Loans and Allowance for Credit Losses on Loans - Summary of Outstanding Loans (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansandAllowanceforCreditLossesonLoansAllowanceforCreditLossesDetails" roleURI="http://www.cvcb.com/role/LoansandAllowanceforCreditLossesonLoansAllowanceforCreditLossesDetails">
        <link:definition>9955535 - Disclosure - Loans and Allowance for Credit Losses on Loans - Allowance for Credit Losses (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansandAllowanceforCreditLossesonLoansNonaccrualLoansDetails" roleURI="http://www.cvcb.com/role/LoansandAllowanceforCreditLossesonLoansNonaccrualLoansDetails">
        <link:definition>9955536 - Disclosure - Loans and Allowance for Credit Losses on Loans - Nonaccrual Loans (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansandAllowanceforCreditLossesonLoansCollateralDependentLoansDetails" roleURI="http://www.cvcb.com/role/LoansandAllowanceforCreditLossesonLoansCollateralDependentLoansDetails">
        <link:definition>9955537 - Disclosure - Loans and Allowance for Credit Losses on Loans - Collateral Dependent Loans (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansandAllowanceforCreditLossesonLoansLoanPortfoliobyRiskRatingDetails" roleURI="http://www.cvcb.com/role/LoansandAllowanceforCreditLossesonLoansLoanPortfoliobyRiskRatingDetails">
        <link:definition>9955538 - Disclosure - Loans and Allowance for Credit Losses on Loans - Loan Portfolio by Risk Rating (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LoansandAllowanceforCreditLossesonLoansLoanPortfolioAgingDetails" roleURI="http://www.cvcb.com/role/LoansandAllowanceforCreditLossesonLoansLoanPortfolioAgingDetails">
        <link:definition>9955539 - Disclosure - Loans and Allowance for Credit Losses on Loans - Loan Portfolio Aging (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillandIntangibleAssetsNarrativeDetails" roleURI="http://www.cvcb.com/role/GoodwillandIntangibleAssetsNarrativeDetails">
        <link:definition>9955540 - Disclosure - Goodwill and Intangible Assets - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillandIntangibleAssetsChangesDetails" roleURI="http://www.cvcb.com/role/GoodwillandIntangibleAssetsChangesDetails">
        <link:definition>9955541 - Disclosure - Goodwill and Intangible Assets - Changes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillandIntangibleAssetsEstimatedAmortizationDetails" roleURI="http://www.cvcb.com/role/GoodwillandIntangibleAssetsEstimatedAmortizationDetails">
        <link:definition>9955542 - Disclosure - Goodwill and Intangible Assets - Estimated Amortization (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DepositsCompositionDetails" roleURI="http://www.cvcb.com/role/DepositsCompositionDetails">
        <link:definition>9955543 - Disclosure - Deposits - Composition (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DepositsMaturitiesDetails" roleURI="http://www.cvcb.com/role/DepositsMaturitiesDetails">
        <link:definition>9955544 - Disclosure - Deposits - Maturities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DepositsInterestExpenseDetails" roleURI="http://www.cvcb.com/role/DepositsInterestExpenseDetails">
        <link:definition>9955545 - Disclosure - Deposits - Interest Expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DepositsTextualDetails" roleURI="http://www.cvcb.com/role/DepositsTextualDetails">
        <link:definition>9955546 - Disclosure - Deposits - Textual (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingArrangementsNarrativeDetails" roleURI="http://www.cvcb.com/role/BorrowingArrangementsNarrativeDetails">
        <link:definition>9955547 - Disclosure - Borrowing Arrangements - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingArrangementsComponentsDetails" roleURI="http://www.cvcb.com/role/BorrowingArrangementsComponentsDetails">
        <link:definition>9955548 - Disclosure - Borrowing Arrangements - Components (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeniorDebtSubordinatedDebenturesComponentsDetails" roleURI="http://www.cvcb.com/role/SeniorDebtSubordinatedDebenturesComponentsDetails">
        <link:definition>9955549 - Disclosure - Senior Debt &amp; Subordinated Debentures - Components (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeniorDebtSubordinatedDebenturesNarrativeDetails" roleURI="http://www.cvcb.com/role/SeniorDebtSubordinatedDebenturesNarrativeDetails">
        <link:definition>9955550 - Disclosure - Senior Debt &amp; Subordinated Debentures - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsandContingenciesDetails" roleURI="http://www.cvcb.com/role/CommitmentsandContingenciesDetails">
        <link:definition>9955551 - Disclosure - Commitments and Contingencies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherIncomeandExpenseDetails" roleURI="http://www.cvcb.com/role/OtherIncomeandExpenseDetails">
        <link:definition>9955552 - Disclosure - Other Income and Expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareBasicDetails" roleURI="http://www.cvcb.com/role/EarningsPerShareBasicDetails">
        <link:definition>9955553 - Disclosure - Earnings Per Share - Basic (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareDilutedDetails" roleURI="http://www.cvcb.com/role/EarningsPerShareDilutedDetails">
        <link:definition>9955554 - Disclosure - Earnings Per Share - Diluted (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareNarrativeDetails" roleURI="http://www.cvcb.com/role/EarningsPerShareNarrativeDetails">
        <link:definition>9955555 - Disclosure - Earnings Per Share - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationTextualDetails" roleURI="http://www.cvcb.com/role/ShareBasedCompensationTextualDetails">
        <link:definition>9955556 - Disclosure - Share-Based Compensation - Textual (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationStockOptionActivityDetails" roleURI="http://www.cvcb.com/role/ShareBasedCompensationStockOptionActivityDetails">
        <link:definition>9955557 - Disclosure - Share-Based Compensation - Stock Option Activity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationRestrictedCommonStockAwardsDetails" roleURI="http://www.cvcb.com/role/ShareBasedCompensationRestrictedCommonStockAwardsDetails">
        <link:definition>9955558 - Disclosure - Share-Based Compensation - Restricted Common Stock Awards (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsFairValuebyBalanceSheetGroupingDetails" roleURI="http://www.cvcb.com/role/FairValueMeasurementsFairValuebyBalanceSheetGroupingDetails">
        <link:definition>9955559 - Disclosure - Fair Value Measurements - Fair Value by Balance Sheet Grouping (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsFairValueofAssetsonaRecurringBasisDetails" roleURI="http://www.cvcb.com/role/FairValueMeasurementsFairValueofAssetsonaRecurringBasisDetails">
        <link:definition>9955560 - Disclosure - Fair Value Measurements - Fair Value of Assets on a Recurring Basis (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsAssetsandLiabilitiesMeasuredatFairValueonaNonrecurringBasisDetails" roleURI="http://www.cvcb.com/role/FairValueMeasurementsAssetsandLiabilitiesMeasuredatFairValueonaNonrecurringBasisDetails">
        <link:definition>9955561 - Disclosure - Fair Value Measurements - Assets and Liabilities Measured at Fair Value on a Nonrecurring Basis (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsQuantitativeInformationAboutLevel3MeasurementsDetails" roleURI="http://www.cvcb.com/role/FairValueMeasurementsQuantitativeInformationAboutLevel3MeasurementsDetails">
        <link:definition>9955562 - Disclosure - Fair Value Measurements - Quantitative Information About Level 3 Measurements (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsDetails" roleURI="http://www.cvcb.com/role/SubsequentEventsDetails">
        <link:definition>9955563 - Disclosure - Subsequent Events (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="cvcy_AccruedInterestReceivableAndOtherAssets" abstract="false" name="AccruedInterestReceivableAndOtherAssets" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_AccruedInterestPayableAndOtherLiabilities" abstract="false" name="AccruedInterestPayableAndOtherLiabilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_ServiceCharges" abstract="false" name="ServiceCharges" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_OtherComprehensiveIncomeLossAmortizationOfNetUnrealizedLossesTransferred" abstract="false" name="OtherComprehensiveIncomeLossAmortizationOfNetUnrealizedLossesTransferred" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_IncreaseDecreaseDeferredLoanCosts" abstract="false" name="IncreaseDecreaseDeferredLoanCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_AccretionOfDiscountsInvestments" abstract="false" name="AccretionOfDiscountsInvestments" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_AmortizationOfPremiumInvestments" abstract="false" name="AmortizationOfPremiumInvestments" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_LiabilitiesAssumedFairValueAdjustmentGainLoss" abstract="false" name="LiabilitiesAssumedFairValueAdjustmentGainLoss" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_IncreaseDecreaseInAccruedInterestReceivableAndOtherOperatingAssetsNet" abstract="false" name="IncreaseDecreaseInAccruedInterestReceivableAndOtherOperatingAssetsNet" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_IncreaseDecreaseInInterestPayableAndOtherOperatingLiabilitiesNet" abstract="false" name="IncreaseDecreaseInInterestPayableAndOtherOperatingLiabilitiesNet" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_NetIncreaseDecreaseInDemandInterestBearingAndSavingsDeposits" abstract="false" name="NetIncreaseDecreaseInDemandInterestBearingAndSavingsDeposits" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_CashPaidAbstract" abstract="true" name="CashPaidAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="cvcy_CommunityWestBancsharesMember" abstract="true" name="CommunityWestBancsharesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_BankingAbstract" abstract="true" name="BankingAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="cvcy_FinancingReceivableCollateralTableTextBlock" abstract="false" name="FinancingReceivableCollateralTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="cvcy_BusinessAcquisitionEquityInterestIssuedOrIssuableSharesRatio" abstract="false" name="BusinessAcquisitionEquityInterestIssuedOrIssuableSharesRatio" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:pureItemType"/>
  <xs:element id="cvcy_BusinessCombinationConsiderationTransferredOptionsAssumed" abstract="false" name="BusinessCombinationConsiderationTransferredOptionsAssumed" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedDebtSecuritiesAvailableForSale" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedDebtSecuritiesAvailableForSale" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedFinancingReceivables" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedFinancingReceivables" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCashSurrenderValueOfLifeInsurance" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCashSurrenderValueOfLifeInsurance" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedDeposits" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedDeposits" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_BusinessCombinationAcquiredReceivablesEstimatedCollectible" abstract="false" name="BusinessCombinationAcquiredReceivablesEstimatedCollectible" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_ShareholdersEquityMember" abstract="true" name="ShareholdersEquityMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_InvestmentConcentrationRiskMember" abstract="true" name="InvestmentConcentrationRiskMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_TwoIssuersMember" abstract="true" name="TwoIssuersMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_ExternalCreditRatingAAAAAARatingMember" abstract="true" name="ExternalCreditRatingAAAAAARatingMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_ExternalCreditRatingBBBBBBRatingMember" abstract="true" name="ExternalCreditRatingBBBBBBRatingMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_ExternalCreditRatingNotRatedMember" abstract="true" name="ExternalCreditRatingNotRatedMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_SmallBusinessAdministrationProgramsMember" abstract="true" name="SmallBusinessAdministrationProgramsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_FinancingReceivableCoveredBeforeAllowanceForCreditLossPercent" abstract="false" name="FinancingReceivableCoveredBeforeAllowanceForCreditLossPercent" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="cvcy_FinancingReceivableNonperformingInterestNotAccrued" abstract="false" name="FinancingReceivableNonperformingInterestNotAccrued" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_RealEstatePortfolioSegmentMember" abstract="true" name="RealEstatePortfolioSegmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_CommercialAndIndustrialMember" abstract="true" name="CommercialAndIndustrialMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_AgriculturalLandandProductionMember" abstract="true" name="AgriculturalLandandProductionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_RealEstateConstructionAndOtherLandLoansMember" abstract="true" name="RealEstateConstructionAndOtherLandLoansMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_OwnerOccupiedRealEstateMember" abstract="true" name="OwnerOccupiedRealEstateMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_AgriculturalRealEstateMember" abstract="true" name="AgriculturalRealEstateMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_A14FamilyCloseEndedMember" abstract="true" name="A14FamilyCloseEndedMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_A14FamilyRevolvingMember" abstract="true" name="A14FamilyRevolvingMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_ManufacturedHousingMember" abstract="true" name="ManufacturedHousingMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_OtherInstallmentMember" abstract="true" name="OtherInstallmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_FamilyRealEstateMember" abstract="true" name="FamilyRealEstateMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_A14FamilyMember" abstract="true" name="A14FamilyMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_ManufacturedHomesMember" abstract="true" name="ManufacturedHomesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_AgriculturalProductionMember" abstract="true" name="AgriculturalProductionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_EquityLoansAndLinesOfCreditMember" abstract="true" name="EquityLoansAndLinesOfCreditMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_TimeDepositMaturitiesAfterYearFour" abstract="false" name="TimeDepositMaturitiesAfterYearFour" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_UnsecuredCreditLinesMember" abstract="true" name="UnsecuredCreditLinesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_FederalReserveBankMember" abstract="true" name="FederalReserveBankMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_OvernightBorrowingsMember" abstract="true" name="OvernightBorrowingsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_SubordinatedDebtDue2031Member" abstract="true" name="SubordinatedDebtDue2031Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_DebtInstrumentInitialInterestPaymentTerm" abstract="false" name="DebtInstrumentInitialInterestPaymentTerm" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="cvcy_DebtInstrumentPrincipalAndInterestPaymentTerm" abstract="false" name="DebtInstrumentPrincipalAndInterestPaymentTerm" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="cvcy_PrepaymentPenaltyFeePercentage" abstract="false" name="PrepaymentPenaltyFeePercentage" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="cvcy_AmountOfTrustPreferredSecuritiesEligibleAsTierOneCapitalMaximumPercentage" abstract="false" name="AmountOfTrustPreferredSecuritiesEligibleAsTierOneCapitalMaximumPercentage" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="cvcy_TrustPreferredSecuritiesDividendRateBasisSpreadOnVariableInterestRate" abstract="false" name="TrustPreferredSecuritiesDividendRateBasisSpreadOnVariableInterestRate" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="cvcy_DebtInstrumentPayableAtElectionOfHoldersPercentage" abstract="false" name="DebtInstrumentPayableAtElectionOfHoldersPercentage" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="cvcy_UnusedPortionOfConstructionLoansMember" abstract="true" name="UnusedPortionOfConstructionLoansMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_ProbableLoanLossExperienceOnUnfundedObligationsMember" abstract="true" name="ProbableLoanLossExperienceOnUnfundedObligationsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="cvcy_CommitmentsToExtendCreditTermOfAgreement" abstract="false" name="CommitmentsToExtendCreditTermOfAgreement" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="cvcy_InterchangeFees" abstract="false" name="InterchangeFees" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_DividendsFederalHomeLoanBankStocks" abstract="false" name="DividendsFederalHomeLoanBankStocks" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_LoanPlacementFees" abstract="false" name="LoanPlacementFees" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_InformationTechnology" abstract="false" name="InformationTechnology" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_RegulatoryAssessments" abstract="false" name="RegulatoryAssessments" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_ATMandDebitCardExpenses" abstract="false" name="ATMandDebitCardExpenses" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_DirectorsExpenses" abstract="false" name="DirectorsExpenses" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_PersonnelExpenseOther" abstract="false" name="PersonnelExpenseOther" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_OtherNoninterestExpenseOther" abstract="false" name="OtherNoninterestExpenseOther" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_CashAndDueFromBanksFairValueDisclosure" abstract="false" name="CashAndDueFromBanksFairValueDisclosure" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="cvcy_InterestEarningDepositsInOtherBanksFairValueDisclosure" abstract="false" name="InterestEarningDepositsInOtherBanksFairValueDisclosure" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
</xs:schema>
